/* Single author box styles - begin
	====================================================================== */

.mkdf-author-description {
    @include mkdfRelativeHolderLayout();
    padding: 0;
    background-color: #fcfcfc;
    box-sizing: border-box;
    border: 1px solid #f2f2f2;
    margin-top: 13px;
    margin-bottom: 52px;

    .mkdf-author-description-inner {
        padding: 40px 0;
        min-height: 78px; // static height of author image -- mkdf-author-description-image
        clear: both;
    }

    .mkdf-author-description-content {
        position: relative;
        padding: 0 40px;
    }

    .mkdf-author-description-image {
        float: left;
        width: 136px;
        margin-right: 11px;

        img {
            display: block;
            border-radius: 5em;
        }
    }

    .mkdf-author-description-text-holder {
        position: relative;
        padding-left: 176px;

        .mkdf-author-name {
            margin: 0;

            a {
                color: $default-heading-color;

                &:hover {
                    color: $first-main-color;
                }
            }
        }

        .mkdf-author-position {
            font-size: 14px;
            margin: 3px 0;
        }

        .mkdf-author-email {
            margin: 0;
        }

        .mkdf-author-text {
            @include mkdfRelativeHolderLayout();

            > p {
                margin: 19px 0 24px;
            }
        }

        .mkdf-author-social-icons {
            @include mkdfRelativeHolderLayout();

            a span,a i {
                display: inline-block;
                width: 25px;
                height: 25px;
                line-height: 25px;
                font-size: 11px;
                margin-right: 8px;
                color: #fff;
                text-align: center;
                border-radius: 50%;
            }

            a i {
                font-size: 13px;
            }

            .mkdf-author-social-twitter {
                background-color: $twitter-color;
                border: 1px solid $twitter-color;
            }

            .mkdf-author-social-instagram {
                background-color: $instagram-color;
                border: 1px solid $instagram-color;
            }

            .mkdf-author-social-facebook {
                background-color: $facebook-color;
                border: 1px solid $facebook-color;
            }

            .mkdf-author-social-pinterest {
                background-color: $pinterest-color;
                border: 1px solid $pinterest-color;
            }

            .mkdf-author-social-tumblr {
                background-color: $tumblr-color;
                border: 1px solid $tumblr-color;
            }

            .mkdf-author-social-googleplus {
                background-color: $googleplus-color;
                border: 1px solid $googleplus-color;
            }

            .mkdf-author-social-linkedin {
                background-color: $linkedin-color;
                border: 1px solid $linkedin-color;
            }
        }
    }

    @include ipad-portrait {
        .mkdf-author-description-image {
            display: block;
            width: 100%;
            margin-bottom: 30px;
        }
        .mkdf-author-description-text-holder {
            display: block;
            padding: 0;
        }
    }

    @include phone-landscape {
        .mkdf-author-description-content {
            padding: 0 20px;
        }
    }
}

/* Single author box styles - end
	====================================================================== */